Subject: Re: bug#7589: smtpmail: bad line endings in queued mails on Windows

From: Vida Gábor <[email-masked]>
Date: Sun, 12 Dec 2010 20:40:45 +0100

Hi Eli!

The correction works fine now according to the SMTP trace. Tomorrow I
will try it with an Exchange server (Postfix eated the previous, invalid
^M^M line ending), and notify you about the result, but I'm sure there
won't be any problem).

Thanks and regards,
Gábor